Subject: Re: Bug report? about ftp.exe
From: Christopher Faylor <[email-masked]>
To: cygwin <[email-masked]>
Cc: [email-masked]
Date: Thu, 16 Nov 2000 21:47:31 -0500

On Fri, Nov 17, 2000 at 10:37:01AM +0800, crazyyao wrote:
>oh, i just use the name from the ftp site where i downloaded cygwin.
>too lazy.  ok, maybe this can be accept by others:

What name would that be which refers to cygwin as 2.25?

>cygwin:1.1.5-4
>inetutils: 1.3.2-8

cygwin:1.1.5-4 is old.  It was a preliminary test release.  Of course
we don't know for sure what you're running since you still haven't
provided the output from the commands that I suggested.

I would try updating your cygwin first, though.  If, after updating to
the released version, you still have problems, you can report back here.

Please provide the cygcheck output when you do this.

cgf

>> On Fri, Nov 17, 2000 at 10:23:57AM +0800, crazyyao wrote:
>> >I've just installed cygwin 2.25 instead of cygwin20001006.
>> >There's something difference when using ftp.exe.
>> 
>> What in the world is cygwin 2.25?  That version bears no resemblance
>> to any cygwin version that was ever released.  For that matter,
>> I am not aware of any cygwin20001006, either.
>> 
>> You can use 'uname -a' to find the version and 'cygcheck -r -s -v'
>> to get more details.

--
Want to unsubscribe from this list?
Send a message to [email-masked]